<?xml version="1.0" standalone="yes"?>
<backup_registration>
    <passive_backup delete_before_restore = "yes">
      <include_directory name = "\" />
	<dbms_backup policy="10204058" />
	<dbms_backup policy="102045FE" />
    </passive_backup>
    <restore requires_reboot = "yes"/>
</backup_registration>